
#wb_header { height: 219px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1521px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 241px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/Art2_title_2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/cae10edf49d771f8ea17f498cb60859c.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 1003px; min-height: 1981px; }
.wb_cont_inner { width: 1003px; }
.wb_cont_bg { width: 1003px; margin-left: -501.5px; }
.root { height: 1981px; overflow: visible; min-height: 1981px; }
#wb_element_instance164 { top: 0px; left: 0px; min-width: 1000px; width: 1000px; min-height: 37px; height: 37px; display: block; z-index: 455; }
#wb_element_instance164 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance164, #wb_element_instance164 ul { text-align: left; }
#wb_element_instance164 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance164 li { margin: 0px 10px 0px 10px; }
#wb_element_instance164 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance164 li.over > a, #wb_element_instance164 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #3f85d4; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance164 li.active > a { border: 0px none #1145f0; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #0000; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance164:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance164:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance164:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance165 { top: 1430px; left: 580px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 455; }
#wb_element_instance166 { top: 1375px; left: 20px; min-width: 111px; width: 111px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance167 { top: 170px; left: 310px; min-width: 400px; width: 400px; min-height: 44px; height: 44px; display: block; z-index: 187; }
#wb_element_instance168 { top: 60px; left: 90px; min-width: 200px; width: 200px; min-height: 150px; height: 150px; display: block; z-index: 404; overflow: hidden; }
#wb_element_instance168 img { width: 200px; height: 149px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance169 { top: 1365px; left: 30px; min-width: 968px; width: 968px; min-height: 39px; height: 39px; display: block; z-index: 180; }
#wb_element_instance170 { top: 448px; left: 790px; min-width: 170px; width: 170px; min-height: 258px; height: 258px; display: block; z-index: 183; }
#wb_element_instance171 { top: 300px; left: 768px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 393; }
#wb_element_instance171 iframe { width: 190px; height: 140px; }
#wb_element_instance172 { top: 450px; left: 40px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 394; }
#wb_element_instance172 iframe { width: 190px; height: 140px; }
#wb_element_instance173 { top: 450px; left: 240px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 182; }
#wb_element_instance174 { top: 301px; left: 40px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 398; }
#wb_element_instance174 iframe { width: 190px; height: 140px; }
#wb_element_instance175 { top: 311px; left: 240px; min-width: 300px; width: 300px; min-height: 129px; height: 129px; display: block; z-index: 184; }
#wb_element_instance176 { top: 32px; left: 76px; min-width: 870px; width: 870px; min-height: 211px; height: 211px; display: block; z-index: 402; }
#wb_element_instance177 { top: 1272px; left: 239px; min-width: 180px; width: 180px; min-height: 68px; height: 68px; display: block; z-index: 406; overflow: hidden; }
#wb_element_instance177 img { width: 179px; height: 67px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance178 { top: 1259px; left: 638px; min-width: 137px; width: 137px; min-height: 100px; height: 100px; display: block; z-index: 407; overflow: hidden; }
#wb_element_instance178 img { width: 135px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance179 { top: 1211px; left: 34px; min-width: 200px; width: 200px; min-height: 39px; height: 39px; display: block; z-index: 408; }
#wb_element_instance180 { top: 1261px; left: 34px; min-width: 180px; width: 180px; min-height: 91px; height: 91px; display: block; z-index: 409; }
#wb_element_instance180 img { width: 180px; height: 91px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance181 { top: 600px; left: 240px; min-width: 520px; width: 520px; min-height: 129px; height: 129px; display: block; z-index: 391; }
#wb_element_instance182 { top: 600px; left: 40px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 395; }
#wb_element_instance182 iframe { width: 190px; height: 140px; }
#wb_element_instance183 { top: 1279px; left: 438px; min-width: 180px; width: 180px; min-height: 59px; height: 59px; display: block; z-index: 411; }
#wb_element_instance183 img { width: 180px; height: 59px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance184 { top: 750px; left: 240px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 412; }
#wb_element_instance185 { top: 900px; left: 240px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 416; }
#wb_element_instance186 { top: 1050px; left: 240px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 417; }
#wb_element_instance187 { top: 267px; left: 40px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 186; }
#wb_element_instance188 { top: 270px; left: 884px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance189 { top: 750px; left: 40px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 418; }
#wb_element_instance189 iframe { width: 190px; height: 140px; }
#wb_element_instance190 { top: 900px; left: 40px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 419; }
#wb_element_instance190 iframe { width: 190px; height: 140px; }
#wb_element_instance191 { top: 1050px; left: 40px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 420; }
#wb_element_instance191 iframe { width: 190px; height: 140px; }
#wb_element_instance192 { top: 30px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 210; }
#wb_element_instance192 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance193 { top: 30px; left: 930px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 211; }
#wb_element_instance193 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance194 { top: 1492px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance195 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance165 p:last-child { margin-bottom: 0; }
#wb_element_instance167 p:last-child { margin-bottom: 0; }
#wb_element_instance169 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance170 p:last-child { margin-bottom: 0; }
#wb_element_instance173 p:last-child { margin-bottom: 0; }
#wb_element_instance175 p:last-child { margin-bottom: 0; }
#wb_element_instance176 p:last-child { margin-bottom: 0; }
#wb_element_instance179 p:last-child { margin-bottom: 0; }
#wb_element_instance181 p:last-child { margin-bottom: 0; }
#wb_element_instance184 p:last-child { margin-bottom: 0; }
#wb_element_instance185 p:last-child { margin-bottom: 0; }
#wb_element_instance186 p:last-child { margin-bottom: 0; }
#wb_element_instance187 p:last-child { margin-bottom: 0; }
#wb_element_instance188 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
